[webrtc]
on=false
tcp=false
fec=false
relay=false
reconnect=false
controller=false
host=127.0.0.1
port=8080
suggest=2
token=
coturns=
delimiter=
audio_session = audio
audio_channel_count=2
audio_sample_rate=48000
audio_bit_rate=160
video_session = video
video_width=1920
video_height=1080
video_frame_rate=30
video_bit_rate=10000
video_gop_length=250
[forward]
on=false
port=20000
listen=true
[printer]
host=127.2.5.7
port=9100
compress = true
compress_level = -1
buffer_size = 512000
buffer_time = 500
speed_limit = 1048576
[websocket]
on=false
port=10000
[raw_tcp]
on=true
port1=0
port2=0
[udp]
on=false
port=10000
[mousekeyboard]
operator=sys
activate=auto
record=false
anti_cheat_compatibility=false
relative_move_speed_rate=1.0
synchronous_option=false
keyboard_index=-1
mouse_index=-1
gamepad_enable=true
[capture]
type=monitor
rate=limited
mode=dxgi
async=false
[window]
process=0
class=<>
title=<>
[audio]
process=0
renderer_cable_filter=<>
capturer_cable_filter=<VoiceMeeter>
channel_layout=0
channel_count=0
sample_rate=0
sample_unit=0
sample_wave=0
[authenticate]
access_type=none
access_random=
access_online=
[system]
adaptive_display_devices=false
restart_when_devices_change=false
exit_when_consumer_logout=true
exit_when_window_close=false
active_dropout_data=false
backup_debug_log=true
enable_debug_view=true
ignore_window_count=true
disable_additional_window=false
additional_window_width=1920
additional_window_height=1080
reflush_dispaly_interval=20
max_video_bit_rate=0
force_key_frame_when_reset=true
latercomers_surpass_formers=false
support_multiple_controllers=true
pretend_webrtc_is_connected=false
use_high_performance_preset=true
cursor_bitmap_convert_to_png=true
disconnect_timeout_seconds=0
dump_file_save_directory=.\dump
remote_login_notification=
adjust_virtual_displays=
max_frame=10
